Bug 250860 - lang/racket: Update to 7.9
Summary: lang/racket: Update to 7.9
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Some People
Assignee: Mikael Urankar
URL: https://blog.racket-lang.org/2020/11/...
Keywords: buildisok
Depends on:
Blocks:
 
Reported: 2020-11-04 12:38 UTC by m.ne
Modified: 2020-11-29 16:32 UTC (History)
1 user (show)

See Also:
bugzilla: maintainer-feedback? (olgeni)


Attachments
Patch for lang/racket to version 7.9 (14.73 KB, patch)
2020-11-04 12:38 UTC, m.ne
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description m.ne 2020-11-04 12:38:59 UTC
Created attachment 219356 [details]
Patch for lang/racket to version 7.9
Comment 1 Automation User 2020-11-19 01:21:22 UTC
Build and package info is available at https://gitlab.com/swills/freebsd-ports/pipelines/218210196
Comment 2 Mikael Urankar freebsd_committer 2020-11-29 16:30:52 UTC
Thanks!
Comment 3 commit-hook freebsd_committer 2020-11-29 16:32:35 UTC
A commit references this bug:

Author: mikael
Date: Sun Nov 29 16:31:43 UTC 2020
New revision: 556586
URL: https://svnweb.freebsd.org/changeset/ports/556586

Log:
  lang/racket: Update to 7.9

  Changes: https://download.racket-lang.org/v7.9.html

  PR:		250860
  Submitted by:	m.ne@gmx.net
  Approved by:	olgeni (maintainer timeout)

Changes:
  head/lang/racket/Makefile
  head/lang/racket/distinfo
  head/lang/racket/files/patch-src_bc_sconfig.h
  head/lang/racket/files/patch-src_racket_sconfig.h
  head/lang/racket/pkg-plist